@charset "utf-8";
/* CSS Document */

/*
First Write : 2015-06-02
Last Update : 2018-07-04
Author: Jcode
*/

/* S : Common Set */
body {
    font-size: 12px;
    line-height: 1.5;
    /*font-family: "돋움", Dotum, "굴림", Gulim, AppleGothic, Arial, Helvetica, sans-serif;*/
    font-family: "맑은고딕", Malgun Gothic, "돋움", Dotum, "굴림", Gulim, Helvetica, Apple Gothic, Arial, sans-serif;
    color: #333333;
    background-image: url(/images/common/topbg.gif);
    background-repeat: repeat-x;
}
div {
    display: block;
    /*overflow: hidden;*/
}
li, span, article, section {
    display: block;
    overflow: hidden;
}
ul {list-style: none;}

/* 타이틀 숨김 */
.blind {position: absolute; left: -9999px; width: 0; height: 0; font-size: 0; line-height: 0;}
.hidden {display: none;}

/* TOP으로 이동 */
.movetop {
    position: fixed;
    right: 30px;
    bottom: 20px;
    width: 45px;
    height: 56px;
    background-image: url(/images/common/icon.png);
    background-repeat: no-repeat;
    background-position: 0 -1775px;
}

/* SNS 이미지 롤오버 */
a.rollover img {display: inline;}
a.rollover img.rollover {display: none;}
a.rollover:hover {position: relative;}
a.rollover:hover img {display: none;}
a.rollover:hover img.rollover {display: inline;}
/* E : Basic Set */


/* S : Style Set */
/* font style */
.fontbold {font-weight: bold;}
.font11 {font-size: 0.95em;}
.font14 {font-size: 1.2em;}
.font16 {font-size: 1.3em;}
.color_darkred {color: #9b1518;}
.color_red {color: #f7334a;}
.color_darkred {color: #cf4646;}
.color_lightblue {color: #638ccf;}
.color_darkblue {color: #0841b4;}
.color_lightyellow {color: #cb8601;}
.color_darkyellow {color: #936629;}
.color_lightblue {color: #0a68e1;}
.color_blue {color: #2a51ac;}
.color_white {color: #ffffff;}
.color_gray {color: #666666;}
.color_lightgray {color: #aaaaaa;}
.color_lightgray1 {color: #e0e0e0;}
.color_green {color: #129c00;}
.color_pink {color: #fe008f;}
.color_yellowgreen {color: #7f9e13;}
.color_orange {color: #f28741;}
.color_bluegreen {color: #2fa991;}
.color_yellow {color: #ffde00;}



/* text align */
.textalign_left {text-align: left;}
.textalign_right {text-align: right;}
.textalign_center {text-align: center;}

/* border line */
.side_leftline {border-left: 1px solid #d7dae2;}
.side_rightline {/*border-right: 1px solid #d7dae2;*/}
.bottomline {border-bottom: 1px solid #d7dae2;}
.bottom_dotline {border-bottom: 1px dashed #d7dae2;}

/* padding size */
.pad_top5 {padding-top: 5px;}
.pad_top10 {padding-top: 10px;}
.pad_top15 {padding-top: 15px;}
.pad_top20 {padding-top: 20px;}
.pad_top25 {padding-top: 25px;}
.pad_bottom5 {padding-bottom: 5px;}
.pad_bottom10 {padding-bottom: 10px;}
.pad_bottom15 {padding-bottom: 15px;}
.pad_bottom20 {padding-bottom: 20px;}
.pad_bottom40 {padding-bottom: 40px;}
.pad_left20 {padding-left: 20px;}
.pad_right40 {padding-right: 40px;}
.pad_right20 {padding-right: 20px;}
.padset {padding: 10px 0;}
.pad10 {padding: 10px;}
.pad20 {padding: 20px;}
.pad0 {padding: 0px;}
.margin_top20 {margin-top: 20px;}
.margin_top28 {margin-top: 28px;}
.margin_top30 {margin-top: 30px;}
.margin_bottom20 {margin-bottom: 20px;}
.margin_bottom30 {margin-bottom: 30px;}

/* width size */
.width60 {width: 60px;}
.width70 {width: 70px;}
.width80 {width: 80px;}
.width100 {width: 100px;}
.width120 {width: 120px;}
.width130 {width: 130px;}
.width140 {width: 140px;}
.width160 {width: 160px;}
.width170 {width: 170px;}
.width180 {width: 180px;}
.width350 {width: 350px;}
.width500 {width: 500px;}
.width550 {width: 550px;}

/* float */
.float_left {float: left;}
.float_right {float: right;}
/* E : Style Set */


/* S : Link Set */
a:link {color: #333333; text-decoration: none;}
a:visited {color: #333333; text-decoration: none;}
a:hover {color: #333333; text-decoration: underline;}
a:active {color: #333333; text-decoration: underline;}
a:focus {color: #333333; text-decoration: underline;}


/* solid */
.link_red:link {color: #f7334a; text-decoration: none;}
.link_red:visited {color: #f7334a; text-decoration: none;}
.link_red:hover {text-decoration: underline;}

.link_blue:link {color: #0000d4; text-decoration: none;}
.link_blue:visited {color: #0000d4; text-decoration: none;}
.link_blue:hover {text-decoration: underline;}

.link_dred:link {color: #b2171b; text-decoration: none;}
.link_dred:visited {color: #b2171b; text-decoration: none;}
.link_dred:hover {text-decoration: underline;}

.link_dblue:link {color: #0841b4; text-decoration: none;}
.link_dblue:visited {color: #0841b4; text-decoration: none;}
.link_dblue:hover {text-decoration: underline;}

.link_lblue:link {color: #0a68e1; text-decoration: none;}
.link_lblue:visited {color: #0a68e1; text-decoration: none;}
.link_lblue:hover {text-decoration: underline;}

.link_white:link {color: #ffffff; text-decoration: none;}
.link_white:visited {color: #ffffff; text-decoration: none;}
.link_white:hover {text-decoration: underline;}

.link_dgray:link {color: #333333; text-decoration: none;}
.link_dgray:visited {color: #333333; text-decoration: none;}
.link_dgray:hover {color: #333333; text-decoration: underline;}

.link_gwhite:link {color: #666666; text-decoration: none;}
.link_gwhite:visited {color: #666666; text-decoration: none;}
.link_gwhite:hover {color: #ffffff; text-decoration: underline;}


/* mix */
.link_dgrayblue:link {color: #333333; text-decoration: none;}
.link_dgrayblue:visited {color: #333333; text-decoration: none;}
.link_dgrayblue:hover {color: #0000d4; text-decoration: underline;}

.link_dgraydblue:link {color: #333333; text-decoration: none;}
.link_dgraydblue:visited {color: #333333; text-decoration: none;}
.link_dgraydblue:hover {color: #0841b4; text-decoration: underline;}

.link_dgrayred:link {color: #333333; text-decoration: none;}
.link_dgrayred:visited {color: #333333; text-decoration: none;}
.link_dgrayred:hover {color: #f7334a; text-decoration: underline;}

.link_lgraywhite:link {color: #aaaaaa; text-decoration: none;}
.link_lgraywhite:visited {color: #aaaaaa; text-decoration: none;}
.link_lgraywhite:hover {color: #ffffff; text-decoration: underline;}

.link_grayblack:link {color: #666666; text-decoration: none;}
.link_grayblack:visited {color: #666666; text-decoration: none;}
.link_grayblack:hover {color: #000000; text-decoration: underline;}
/* E : Link Set */


/* S : Form Set */
/* button style */
button {
    margin: 0 5px;
    border: none;
    font-weight: bold;
    font-size: 1em;
    font-family: "돋움", Dotum, "굴림", Gulim, AppleGothic, Arial, Helvetica, sans-serif;
    cursor: pointer;
}
.darkyellow128 {width: 128px; height: 42px; color: #ffffff; background-color: #936629;}
.darkyellow168 {width: 168px; height: 42px; color: #ffffff; background-color: #936629;}
.darkyellow198 {width: 198px; height: 42px; color: #ffffff; background-color: #936629;}
.blue128 {width: 128px; height: 42px; color: #ffffff; background-color: #2a51ac;}
.blue168 {width: 168px; height: 42px; color: #ffffff; background-color: #2a51ac;}
.blue198 {width: 198px; height: 42px; color: #ffffff; background-color: #2a51ac;}
.white128 {width: 128px; height: 42px; border: 1px solid #bcc0cb; background-color: #ffffff;}
.gray128 {width: 128px; height: 42px; color: #ffffff; background-color: #5b5865;}
.gray168 {width: 168px; height: 42px; color: #ffffff; background-color: #5b5865;}
.darkyellow93 {width: 93px; height: 62px; color: #ffffff; background-color: #936629;}
.darkyellow110_s {width: 110px; height: 36px; color: #ffffff; background-color: #936629;}
.blue93 {width: 93px; height: 62px; color: #ffffff; background-color: #2a51ac;}
.blue110_s {width: 110px; height: 36px; color: #ffffff; background-color: #2a51ac;}
.lightyellow110_s {width: 110px; height: 36px; background-color: #e2ac64;}
.white110_s {width: 110px; height: 36px; border: 1px solid #bcc0cb; background-color: #ffffff;}

/* 섹션면 전체기사보기 버튼 */
.btn_alllist {
    position: relative;
    padding: 7px 34px 9px 24px;
    color: #ffffff;
    background-color: #5b5865;
    font-weight: normal;
    font-size: 0.9rem;
    font-family: 'Malgun Gothic';
}
.btn_alllist_arrow {
    background-image: url(../images/common/bullet.png);
    background-repeat: no-repeat;
    background-position: right -910px;
}

/* input style */
input {
    padding: 5px;
    border: 1px solid #aaaaaa;
    font-size: 1em;
    font-family: "돋움", Dotum, "굴림", Gulim, AppleGothic, Arial, Helvetica, sans-serif;
    color: #333333;
}
select {
    padding: 4px;
    font-size: 1em;
    font-family: "돋움", Dotum, "굴림", Gulim, AppleGothic, Arial, Helvetica, sans-serif;
}

/* table type(common) */
table {
    width: 100%;
}
table th, table td {
    padding: 10px 0;
}
table th {
    background-color: #f1f2f4;
}
table img {
    vertical-align: middle;
}

/* mini button */
.btn_mini {
    position: relative;
    -webkit-border-radius: 1px;
    -o-border-radius: 1px;
    -moz-border-radius: 1px;
    border-radius: 1px;
    font-weight: normal;
    font-size: 0.95em;
    color: #333333;
    -webkit-box-shadow: 0 0 0 1px #ffffff, 0 0 0 2px #aaaaaa;
    -moz-box-shadow: 0 0 0 1px #ffffff, 0 0 0 2px #aaaaaa;
    -ms-box-shadow: 0 0 0 1px #ffffff, 0 0 0 2px #aaaaaa;
    -o-box-shadow: 0 0 0 1px #ffffff, 0 0 0 2px #aaaaaa;
    box-shadow: 0 0 0 1px #ffffff, 0 0 0 2px #aaaaaa;
}
.btn_miniline {
    position: relative;
    border: 1px solid #bcc0cb;
    font-weight: normal;
    color: #333333;
    background-color: #ffffff;
}
.btn_anda {
    padding: 3px 10px 3px 10px;
    background: -webkit-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: -moz-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: -ms-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: -o-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
}
.btn_quicknews {
    padding: 2px 12px 2px 8px;
    font-size: 0.95em;
    background-image: url(../images/common/bullet.png);
    background-repeat: no-repeat;
    background-position: 55px -794px;
}
.btn_refresh {
    padding: 1px 5px 1px 15px;
    background: url(../images/common/bullet.png) no-repeat 5px -821px, -webkit-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 5px -821px, -moz-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 5px -821px, -ms-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 5px -821px, -o-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 5px -821px, linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
}
.quick_info .btn_refresh {
    width: 16px;
    height: 15px;
    padding-right: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-bottom: 2px;
    padding-top: 0px;
    padding-bottom: 5px;
    background: url(../images/common/bullet.png) no-repeat 5px -821px, -webkit-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 5px -821px, -moz-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 5px -821px, -ms-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 5px -821px, -o-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 5px -821px, linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
}
.btn_zoonin {
    width: 50px;
    height: 28px;
    margin: 0 2px;
    font-size: 1.3em;
    line-height: 1.8;
}
.btn_zoonout {
    width: 50px;
    height: 28px;
    margin: 0 2px;
    font-size: 0.95em;
    line-height: 2.3;
}
.btn_print {
    width: 60px;
    height: 28px;
    margin: 0 10px 0 2px;
    font-size: 1em;
}
.btn_viewsearch {
    padding: 3px 15px 3px 10px;
    background: url(../images/common/bullet.png) no-repeat 57px -843px, -webkit-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 57px -843px, -moz-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 57px -843px, -ms-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 57px -843px, -o-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 57px -843px, linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
}
.btn_doublechk {
    padding: 3px 15px 3px 10px;
    background: url(../images/common/bullet.png) no-repeat 57px -843px, -webkit-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 57px -843px, -moz-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 57px -843px, -ms-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 57px -843px, -o-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 57px -843px, linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
}
.btn_post {
    padding: 3px 16px 3px 10px;
    background: url(../images/common/bullet.png) no-repeat 83px -843px, -webkit-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 83px -843px, -moz-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 83px -843px, -ms-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 83px -843px, -o-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 83px -843px, linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
}
.btn_back {
    padding: 3px 16px 3px 10px;
    background: url(../images/common/bullet.png) no-repeat 57px -843px, -webkit-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 57px -843px, -moz-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 57px -843px, -ms-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 57px -843px, -o-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 57px -843px, linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
}
.btn_top {
    padding: 3px 16px 3px 10px;
    background: url(../images/common/bullet.png) no-repeat 47px -868px, -webkit-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 47px -868px, -moz-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 47px -868px, -ms-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 47px -868px, -o-linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
    background: url(../images/common/bullet.png) no-repeat 47px -868px, linear-gradient(180deg, #ffffff 0%, #eceef0 100%);
}
/* E : Form Set */


/* S : Footer */

/* address */
.footinfo {
    overflow: hidden;
    padding: 10px 0 0 20px;
    line-height: 1.3;
}
.foot_add {
    float: left;
}
address {
    float: left;
    margin-right: 20px;
    display: inline-block;
    font-style: normal;
    font-size: 0.95em;
}
address span {
    /*letter-spacing: -1px;*/
    display: inline-block;
}
.footinfo .copy {
    display: block;
    margin-top: 100px;
    font-size: 0.75em;
    font-family: Arial, Helvetica, sans-serif;
}
/* E : Footer */


/* S : Header */
/* topmenu */
.topnavi {
    overflow: hidden;
    /*height: 33px;*/
    /*background-color: tan;*/
    /*border-bottom: 1px solid #ccc;*/
}
.topnavi ul li {
    float: left;
    font-size: 0.75rem;
}
.topnavi ul.topnavi_left li a {
    min-width: 70px;
    padding: 4px 4px;
    display: block;
    text-align: center;
    /*border: 1px solid coral;*/
}
.topnavi ul.topnavi_left li a:hover {
    padding: 4px 4px;
    display: block;
    /*color: #ffffff;*/
    text-decoration: none;
    font-weight: bold
    /*background-color: #666666;*/
}
.topnavi_left {
    float: left;
}
.topnavi_left li {
    border-left: 1px solid #cccccc;
}
.topnavi_left li:last-child {
    min-width: 114px;
    border-right: 1px solid #cccccc;
}
.topnavi_left .andalink {
    padding: 5px 5px 5px 16px;
    background-image: url(../images/common/icon.png);
    background-repeat: no-repeat;
    background-position: 0 -20px;
}
.topnavi_right {
    float: right;
}
.topnavi_is_login {
    float: none;
}
.topnavi_right li {
    padding: 4px 10px 3px 20px;
    background-image: url(../images/common/bullet.png);
    background-repeat: no-repeat;
    background-position: 4px -165px;
}
.topnavi_right li:first-child {
    background-image: none;
}


/* allmenu */
nav.allmenu_wrap {
    position: absolute;
    top: 25px;
    z-index: 1;
    overflow: hidden;
    background-color: #5b5865;
}
nav.allmenu_wrap ul {
    overflow: hidden;
}
nav.allmenu_wrap ul li {
    width: 124px;
    min-height: 240px;
    float: left;
    border-right: 1px solid #878996;
    border-bottom: 1px solid #878996;
}
nav.allmenu_wrap dt {
    margin-bottom: 10px;
    padding: 10px;
    border-bottom: 1px solid #878996;
    font-weight: bold;
}
nav.allmenu_wrap dd {
    padding: 0 10px;
    color: #ffffff;
}
nav.allmenu_wrap dt a:link, nav.allmenu_wrap dd a:link {
    color: #ffffff;
    text-decoration: none;
}
nav.allmenu_wrap dt a:hover, nav.allmenu_wrap dd a:hover {
    color: #ffffff;
    text-decoration: underline;
}
nav.allmenu_wrap .allmenu_closebtn {
    position: absolute;
    right: 0;
    bottom: 0;
    padding: 0 10px 10px 0;
}

/* logo */
.logo_area {
    position: relative;
    overflow: hidden;
    width: 1000px;
    margin: 0 auto;
    padding: 10px 0 10px 0;
}
.topbanner {
    position: relative;
    float: left;
    height:70px;
    width:250px;
}
.logo_area .logo {
    position: relative;
    overflow: hidden;
    float: left;
    margin-top: 15px;
    margin-left: 70px;
}
.video .logo {
    margin-left: 86px;
}

/* search */
.search_area {
    width: 300px;
    float: right;
    padding-top: 15px;
}
.search_area > div {
    overflow: hidden;
    margin-left: 10px;
    padding: 0 0 5px 5px;
    font-size: 0.95em;
}
.search_area .andanews_title {
    float: left;
    padding-left: 5px;
    font-weight: bold;
    background-image: url(../images/common/bullet.png);
    background-repeat: no-repeat;
    background-position: 0 7px;
}
.search_area .andanews_txt {
    float: left;
    color: #f7334a;
}
.search_area .searchbox {
    overflow: hidden;
    float: right;
    position: relative;
}
.search_area .searchbox .searchinput {
    width: 248px;
    float: left;
    margin: 0;
    padding: 8px 5px;
    border: 1px solid #bbbbbb;
    font-size: 1.1em;
}
.search_area .searchbox #searchbtn
,.search_area .searchbox #searchbtn_anda {
    width: 40px;
    height: 33px;
    float: left;
    margin: 0;
    text-indent: -3000em;
    padding: 0 16px 0 16px;
    border: 0 none;
    font-weight: bold;
    cursor: pointer;
    background-color: #ffffff;
    background-image: url(../images/common/ico_search.png);
    background-repeat: no-repeat;
    background-position: 10px 7px;
}

.loading_bar:before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  top: 0;
  bottom: 0;
  border: 1px solid #bbbbbb;
  background-color: rgba(88, 88, 88, 0.5);
}
.loading_bar:after {
  display: block;
  position: absolute;
  content: "";
  bottom: 0;
  width: 30%;
  height: 4px;
  background-color: #2980b9;
  animation: loading_bar 1s linear infinite;
}
@keyframes loading_bar {
    from {left: -10%; width: 10%;}
    50% {width: 30%;}
    70% {left: 50%; width: 70%;}
    95% {left: 120%;}
    to {left: 100%;}
}

/* GNB */
.gnb {
    background-color: white;
    border-bottom: 2px solid #004ec1;
}
.gnb_area {
    position: relative;
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
}
.gnb_area li {
    float: left;
}
.gnb_area li a {
    display: block;
    padding: 18px 8px 10px 8px;
    font-weight: bold;
    font-size: 0.95rem;
}
.gnb_area li a:hover, .gnb_area li a.on {
    color: #004ec1;
    text-decoration: none;
    border-bottom: 2px solid #004ec1;
}
.gnb_area > li:nth-child(1) a:hover, .gnb_area > li:nth-child(1) a.on {
    color: #004ec1;
    text-decoration: none;
    padding: 18px 8px 10px 8px;
    border-bottom: 2px solid #004ec1;
}
.snb {
    position: relative;
    width: 100%;
    background-color: #f6f6f6;
    border-bottom: 1px solid #ddd;
    z-index: 9999;
}
.snb_area {
    width: 1000px;
    margin: 0 auto;
    overflow: hidden;
    /*border: 1px solid gold;*/
}
.snb li {
    float: left;
}
.snb li a {
    display: block;
    padding: 12px 8px 12px 8px;
    font-size: 0.9rem;
}
.snb_area li a:hover, .snb_area li a.on {
    font-weight: bold;
    text-decoration: none;
}

.snb.hide-text span {
  color: transparent !important;
}

.snb_hover {
    position: absolute;
    width: 100%;
    background-color: #f6f6f6;
    border-bottom: 1px solid #ddd;
    z-index: 99999;
}
.snb_hover li {
    float: left;
}
.snb_hover li a {
    display: block;
    padding: 12px 8px 12px 8px;
    font-size: 0.9rem;
}
/* E : Header */


/* S : Layout Set */
#wrap {
    width: 100%;
    margin: 0 auto;

    padding: 0 0 50px 0;
}
header {
    width: 100%;
    margin: 0 auto;
    padding-bottom: 20px;
}
footer {
    width: 1000px;
    margin: 0 auto;
    padding-top: 30px;
    border-top: 5px solid #e0e0e0;
    overflow: hidden;
}
.container {
    display: block;
    overflow: hidden;
    width: 1000px;
    margin: 0 auto;
    padding-bottom: 30px;
    /*border: 1px solid indigo;*/
}
.contents_wrap {
    display: block;
    overflow: hidden;
    padding-bottom: 20px;
    /*border: 1px solid coral;*/
}
.section_wrap {
    width: 660px;
    float: left;
    padding-right: 19px;
}
.section_wrap1 {
    width: 690px;
    float: left;
    padding-right: 19px;
}
.section_left_wrap {
    width: 448px;
    float: left;
    margin-right: 20px;
}
.section_right_wrap {
    width: 192px;
    float: left;
}
.section_left_wrap1 {
    width: 360px;
    float: left;
    margin-right: 20px;
    margin-bottom: 10px;
}
.section_right_wrap1 {
    width: 280px;
    float: left;
    margin-bottom: 10px;
}
.section_center_wrap {
    width: 100%;
    overflow: hidden;
}
.section_center_wrap > .section_title {
    border-top: 1px dashed grey;
    padding-left:10px;
}
.recent_news {
    height: 260px;
    padding-left: 10px;
    overflow-y: auto;
}
.recent_news > .newslist > li {
    width: 80%;
    display: inline-flex;
}
.recent_news > .newslist > li > a{
    overflow-x: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.recent_news > .newslist > span {
    font-size: 14px;
    width: 20%;
    color: grey;
    display: inline;
    fload: right;
}
.side_wrap {
    width: 300px;
    float: right;
}
.side_wrap1 {
    width: 270px;
    float: right;
}
#quick_wrap {
    width: 100%;
}
.event_wrap {
    width: 100%;
    padding-bottom: 20px;
}
.event_wrap_inner {
    width: 960px;
    margin: 0 auto;
}
/* E : Layout Set */


/* S : Temp Set */
/* 경로표시 */
.route {
    padding: 5px 0 5px 10px;
    border-bottom: 1px solid #d7dae2;
    font-size: 0.9rem;
}
.route span {
    display: inline;
}
.route .home {
    padding-left: 14px;
    background-image: url(../images/common/icon.png);
    background-repeat: no-repeat;
    background-position: 0 -68px;
}
.route a:link {
    text-decoration: none;
}
.route a:visited {
    text-decoration: none;
}
.route a:hover {
    color: #0841b4;
    text-decoration: underline;
}
.route a:active {
    text-decoration: underline;
}
.route a:focus {
    text-decoration: none;
}

/* 콘텐츠 타이틀 */
.section_title {
    overflow: hidden;
    padding: 5px 0 2px 0;
}
.section_title h2, .section_title h3 {
    float: left;
    font-size: 1rem;
    line-height: 2;
}
.section_title p {
    float: right;
}
.more {
    padding: 5px 10px 5px 5px;
    font-size: 0.9rem;
    background-image: url(../images/common/bullet.png);
    background-repeat: no-repeat;
    background-position: right 2px top -61px;
}

/* 콘텐츠 타이틀영역 더보기 페이징 */
.pagenum {
    overflow: hidden;
    float: right;
    margin-top: 5px;
    font-weight: bold;
    font-size: 0.95em;
}
.pagenum span {
    display: inline;
}
.pagenum p {
    float: left;
    padding-right: 10px;
}
.pagenum a {
    display: block;
    overflow: hidden;
    float: right;
    text-indent: -3000em;
    background-color: #bcc0cb;
    background-image: url(../images/common/icon.png);
    background-repeat: no-repeat;
}
.pagenum a.btn_prev {
    width: 16px;
    height: 15px;
    background-position: 0 -325px;
}
.pagenum a.btn_next {
    width: 15px;
    height: 15px;
    background-position: 0 -350px;
}

/* 페이징 */
.paging {
    width: 100%;
    padding: 30px 0;
}
.paging .paging_inner {
    display: table;
    margin: 0 auto;
}
.paging a {
    min-width: 16px;
    height: 16px;
    float: left;
    margin: 0 2px;
    padding: 4px 3px 6px 7px;
    border: 1px solid #d7dae2;
    font-weight: bold;
    font-size: 14px;
    text-align: center;
}
.paging a.link_page, .paging span {
    min-width: 16px;
    height: 16px;
    float: left;
    margin: 0 2px;
    padding: 4px 5px 6px 5px;
    border: 1px solid #d7dae2;
    font-weight: bold;
    font-size: 14px;
}
.paging span {
    display: inline-block;
    text-align: center;
}
.paging .page_first, .paging .page_prev, .paging .page_next, .paging .page_last {
    width: 18px;
    height: 18px;
    border: none;
    text-indent: -3000em;
    background-color: #bcc0cb;
    background-image: url(../images/common/icon.png);
    background-repeat: no-repeat;
}
.paging .page_first {background-position: 8px -415px;}
.paging .page_prev {background-position: 11px -365px;}
.paging .page_next {background-position: 13px -390px;}
.paging .page_last {background-position: 10px -440px;}
.paging .link_page:hover {
    border: 1px solid #bcc0cb;
    color: #f7334a;
    text-decoration: underline;
}

/* 도트 페이징 */
.pagedot {
    text-align: center;
}
.pagedot .pagedot_inner {
    position: relative;
    height: 22px;
    display: inline-block;
}
.pagedot_inner li {
    width: 20px;
    height: 20px;
    display: block;
    float: left;
    background-image: url(../images/common/bullet.png);
    background-repeat: no-repeat;
    background-position: 6px -343px;
}
.pagedot_inner li a {
    display: block;
    text-indent: -9999px;
}
.pagedot_inner li.pagedot_check {
    width: 20px;
    height: 20px;
    background-image: url(../images/common/bullet.png);
    background-repeat: no-repeat;
    background-position: 6px -318px;
}

/* Article */
.thumbgroup {
    overflow: hidden;
    line-height: 1.4;
}
.thumb {
    float: left;
    padding: 0;
}
.thumb img {
    border: 1px solid #d7dae2;
}
.subject {
    font-size: 0.95rem;
    line-height: 1.4;
}
.subject_v {
    font-size: 0.95rem;
    display: inline-block;
    line-height: 1.4;
}
.subject_h {
    font-size: 0.95rem;
    display: inline;
    line-height: 1.4;
}
.summary {
    font-size: 0.95rem;
    padding: 8px 0 4px 0;
}
.byline {
    font-size: 0.9rem;
    color: #666666;
}

/* News List */
.newslist li {
    font-size: 0.95rem;
    padding: 1px 0 1px 8px;
    text-overflow: ellipsis;
    white-space: nowrap;
    background-image: url(../images/common/bullet.png?20180612v1);
    background-repeat: no-repeat;
    background-position: 0 13px;
}
#opinion .newslist {
    padding-left: 0px;
}
#opinion .newslist li {
    margin-bottom: 5px;
    background: none;
}
.opinion_prefix {
    font-size: 14px;
    font-weight: bold;
    color:#999;
}
.opinion_text span{
    margin-top: 2px;
    width: 280px;
    text-overflow: ellipsis;
    white-space: nowrap;
}
/* E : Temp Set */


/* footer redesign */
.foot_txt {
    float: left;
}
.foot_sns {
    float: right;
    padding: 0 0 0 10px;
}
.foot_txt .foot_txt_left {
    float: left;
    width: 98px;
    text-align: center;
    padding-top: 3px;
}
.foot_txt .foot_txt_right {
    float: left;
    border-left: 1px solid #adadad;
}
.foot_txt .foot_txt_right .npcompany {
    font-size: 14px;
    overflow: hidden;
    padding: 0 0 10px 20px;
}
.foot_txt .foot_txt_right .company_nav {
    float: left;
    padding-top: 2px;
}
.foot_txt .foot_txt_right .company_nav li {
    display: block;
    float: left;
    padding-right: 14px;
}
.foot_sns .footsns li {
    float: left;
    height: 26px;
    padding-left: 5px;
}
.foot_sns .sitelink {
    margin-top: 10px;
    text-align: center;
}


/* RSS */
.footer_rss span {
    display: inline-block;
    vertical-align: bottom;
    padding: 0 2px;
}
.footer_rss span:nth-child(1) {
    vertical-align: middle;
}
.footer_rss span:nth-child(2) {
    vertical-align: bottom;
    line-height: 1.4;
}
.footer_rss span img {
    display: block;
}



/* 블랙섬네일(공통) */
.thumbgroup_b {
    position: relative;
    background-color: #000000;
    margin: 0;
    padding: 0;
}
.thumbgroup_b .thumb {
    position: relative;
    width: 100%;
    height: 0;
    padding-bottom: 57%;
}
.thumbgroup_b img {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: block;
    border: none;
}
.thumbgroup_b .blackbg {
    position: absolute;
    left: 0;
    bottom: 0;
    display: inline-block;
    width: 100%;
    height: 100%;
    padding-bottom: 10px;
    background: rgba(0,0,0,0.4);
    background: -webkit-linear-gradient(-180deg, rgba(0,0,0,0), rgba(0,0,0,0.2), rgba(0,0,0,1));
    background: -o-linear-gradient(-180deg, rgba(0,0,0,0), rgba(0,0,0,0.2), rgba(0,0,0,1));
    background: -moz-linear-gradient(-180deg,rgba(0,0,0,0), rgba(0,0,0,0.2), rgba(0,0,0,1));
    background: linear-gradient(-180deg, rgba(0,0,0,0), rgba(0,0,0,0.2), rgba(0,0,0,1));
}
.thumbgroup_b .subject {
    position: absolute;
    left: 0;
    bottom: 0;
    display: block;
    overflow: hidden;
    color: #ffffff;
    letter-spacing: -1px;
    line-height: 1.3;
}


/* 양쪽 화살표 버튼 */
.pagearrow a {
    position: absolute;
    top: 50%;
    text-indent: -3000em;
    background-repeat: no-repeat;
    background-position: center top;
}